// Neutron Solar 

ServerEvents.recipes(event => {
  event.recipes.create.sequenced_assembly(
    ['solarflux:sp_avaritia.neutronium'], // Ergebnis
    'solarflux:sp_8', // Neues Basis-Item
    [
      event.recipes.create.deploying('solarflux:sp_8', ['solarflux:sp_8', 'avaritia:neutronium_ingot']),
      event.recipes.create.deploying('solarflux:sp_8', ['solarflux:sp_8', 'mythicbotany:nidavellir_rune']),
      event.recipes.create.deploying('solarflux:sp_8', ['solarflux:sp_8', 'mekanism_extras:cosmic_control_circuit']),
      event.recipes.create.deploying('solarflux:sp_8', ['solarflux:sp_8', 'mysticalagradditions:insanium_block'])
    ]
  )
  .transitionalItem('solarflux:sp_8')
  .loops(1)
});


// Infinity Solar

ServerEvents.recipes(event => {
  event.recipes.create.sequenced_assembly(
    ['solarflux:sp_avaritia.infinity'], // Ergebnis
    'solarflux:sp_avaritia.neutronium', // Basis-Item
    [
      event.recipes.create.deploying('solarflux:sp_avaritia.neutronium', ['solarflux:sp_avaritia.neutronium', 'avaritia:infinity_ingot']),
      event.recipes.create.deploying('solarflux:sp_avaritia.neutronium', ['solarflux:sp_avaritia.neutronium', 'mekanism_extras:infinite_control_circuit']),
      event.recipes.create.deploying('solarflux:sp_avaritia.neutronium', ['solarflux:sp_avaritia.neutronium', 'mythicbotany:midgard_rune']),
      event.recipes.create.deploying('solarflux:sp_avaritia.neutronium', ['solarflux:sp_avaritia.neutronium', 'extendedcrafting:ultimate_singularity']),
 ]
  )
  .transitionalItem('solarflux:sp_avaritia.infinity')
  .loops(1)
})

